Bug 159759 - [PATCH] www/p5-Mojolicious: update to 1.76
[PATCH] www/p5-Mojolicious: update to 1.76
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-14 05:00 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2011-08-17 05:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Mojolicious-1.76.patch (4.98 KB, patch)
2011-08-14 05:00 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2011-08-14 05:00:20 UTC
- Update to 1.76

Port maintainer (mopsfelder@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-08-14 05:00:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-08-14 05:00:50 UTC
Maintainer of www/p5-Mojolicious,

Please note that PR ports/159759 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159759

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-08-14 05:00:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-08-14 05:12:53 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 mopsfelder 2011-08-17 01:07:05 UTC
On Sun, Aug 14, 2011 at 1:00 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-Mojolicious,
>
> Please note that PR ports/159759 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/159759
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Approved. Thanks!
Comment 6 dfilter freebsd_committer 2011-08-17 05:07:52 UTC
sunpoet     2011-08-17 04:07:38 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Mojolicious   Makefile distinfo pkg-plist 
  Log:
  - Update to 1.76
  - Sort MAN3
  
  Changes:        http://search.cpan.org/dist/Mojolicious/Changes
  PR:             ports/159759
  Submitted by:   sunpoet (myself)
  Approved by:    Murilo Opsfelder Araujo <mopsfelder@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.11      +10 -7     ports/www/p5-Mojolicious/Makefile
  1.9       +2 -2      ports/www/p5-Mojolicious/distinfo
  1.9       +28 -23    ports/www/p5-Mojolicious/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-08-17 05:08:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!